<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="16097" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES" initialViewController="BYZ-38-t0r">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16087"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Main View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="MainViewController" customModule="Runner" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="y3c-jy-aDJ"/>
                        <viewControllerLayoutGuide type="bottom" id="wfy-db-euE"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <containerView opaque="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="iiB-nC-lWt">
                                <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                                <connections>
                                    <segue destination="07U-8g-TSJ" kind="embed" id="0mo-Dk-ROY"/>
                                </connections>
                            </containerView>
                            <view hidden="YES" alpha="0.90000000000000002" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="zXb-Rz-9uK">
                                <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="BSu-be-Z1V" customClass="NVActivityIndicatorView" customModule="NVActivityIndicatorView">
                                        <rect key="frame" x="30" y="271" width="354" height="354"/>
                                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                        <constraints>
                                            <constraint firstAttribute="width" secondItem="BSu-be-Z1V" secondAttribute="height" id="xGa-6d-w1R"/>
                                        </constraints>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="string" keyPath="typeName" value="ballGridBeat"/>
                                            <userDefinedRuntimeAttribute type="color" keyPath="color">
                                                <color key="value" red="0.34742879999999998" green="0.67916901529999996" blue="0.35416535329999999" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                    </view>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="5Wd-a2-Mgt">
                                        <rect key="frame" x="207" y="448" width="0.0" height="0.0"/>
                                        <fontDescription key="fontDescription" type="system" pointSize="12"/>
                                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                <constraints>
                                    <constraint firstItem="5Wd-a2-Mgt" firstAttribute="centerX" secondItem="BSu-be-Z1V" secondAttribute="centerX" id="4kE-50-iBD"/>
                                    <constraint firstItem="BSu-be-Z1V" firstAttribute="centerY" secondItem="zXb-Rz-9uK" secondAttribute="centerY" id="Ek3-H4-Tks"/>
                                    <constraint firstItem="5Wd-a2-Mgt" firstAttribute="centerY" secondItem="BSu-be-Z1V" secondAttribute="centerY" id="HTw-sL-a5g"/>
                                    <constraint firstItem="BSu-be-Z1V" firstAttribute="leading" secondItem="zXb-Rz-9uK" secondAttribute="leading" constant="30" id="Xas-Sl-2GU"/>
                                    <constraint firstAttribute="trailing" secondItem="BSu-be-Z1V" secondAttribute="trailing" constant="30" id="jEB-tN-wf8"/>
                                    <constraint firstItem="BSu-be-Z1V" firstAttribute="centerX" secondItem="zXb-Rz-9uK" secondAttribute="centerX" id="yie-B7-m91"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="zXb-Rz-9uK" secondAttribute="trailing" id="DK6-ZR-0qc"/>
                            <constraint firstItem="zXb-Rz-9uK" firstAttribute="leading" secondItem="8bC-Xf-vdC" secondAttribute="leading" id="Msu-br-SZp"/>
                            <constraint firstItem="zXb-Rz-9uK" firstAttribute="top" secondItem="8bC-Xf-vdC" secondAttribute="top" id="W9Y-rE-AmS"/>
                            <constraint firstAttribute="bottom" secondItem="zXb-Rz-9uK" secondAttribute="bottom" id="Zjo-yK-nHj"/>
                            <constraint firstAttribute="trailing" secondItem="iiB-nC-lWt" secondAttribute="trailing" id="fcK-dc-bwG"/>
                            <constraint firstItem="iiB-nC-lWt" firstAttribute="leading" secondItem="8bC-Xf-vdC" secondAttribute="leading" id="idX-Jw-Ma9"/>
                            <constraint firstItem="iiB-nC-lWt" firstAttribute="top" secondItem="8bC-Xf-vdC" secondAttribute="top" id="uKn-QU-Ka7"/>
                            <constraint firstAttribute="bottom" secondItem="iiB-nC-lWt" secondAttribute="bottom" id="zPu-2M-aXt"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="lblLoadingText" destination="5Wd-a2-Mgt" id="hGl-tJ-FUV"/>
                        <outlet property="loading" destination="BSu-be-Z1V" id="4Nx-DH-P42"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="95.652173913043484" y="-21.428571428571427"/>
        </scene>
        <!--Main FlutterVC-->
        <scene sceneID="J1x-mD-FM4">
            <objects>
                <viewController id="07U-8g-TSJ" customClass="MainFlutterVC" customModule="Runner" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="dzx-FI-nKH"/>
                        <viewControllerLayoutGuide type="bottom" id="q3b-GI-trV"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="y53-TK-Smi">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="jK2-7S-ThF" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1022" y="-21"/>
        </scene>
    </scenes>
</document>
